A:link {
	FONT-FAMILY: verdana; FONT-SIZE: 8pt; TEXT-ALIGN: center; color: #ffffff; margin-left: 5px; bgcolor="#3366FF"; ; text-decoration: none; font-weight: bold;
}
A:visited { 
	FONT-FAMILY: verdana; FONT-SIZE: 8pt; TEXT-ALIGN: center; color: #ffffff; margin-left: 5px; bgcolor="#3366FF"; text-decoration: none; font-weight: bold;
}
A:hover {
	FONT-FAMILY: verdana; FONT-SIZE: 8pt; TEXT-ALIGN: center; color: #FFFF00; margin-left: 5px; bgcolor="#3366FF"; ; text-decoration: none; font-weight: bold;
}
a.leftNavLink, a.leftNavLink:LINK,a.leftNavLink:VISITED {
	color: #FFFFFF; margin-left: 0px; TEXT-ALIGN: left;  FONT-SIZE: 8pt; 
}
a.leftNavLink:hover {
	color: #FFFF00; margin-left: 0px; TEXT-ALIGN: left; FONT-SIZE: 8pt; 
}
BODY {
	FONT-FAMILY: verdana, sans-serif, arial black, "arial black"; FONT-SIZE: 14pt; TEXT-ALIGN: left; text: #000000
}

.pix {
	BACKGROUND-COLOR: #FFF8DC; FONT-FAMILY: verdana, sans-serif, arial black, "arial black"; FONT-SIZE: 8pt; FONT-STYLE: italic
}
.head1 {
	BACKGROUND-COLOR: #000000; TEXT-COLOR: #FFFFFF; FONT-FAMILY: verdana, sans-serif, arial black, "arial black"; FONT-SIZE: 14pt; FONT-STYLE: italic
}
.LeftNavText {
	COLOR: #ffffff; FONT-FAMILY: verdana; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-ALIGN: left; TEXT-DECORATION: none
}
.LeftNavTextHdr {
	COLOR: #000000; FONT-FAMILY: verdana; FONT-SIZE: 8pt; FONT-WEIGHT: bold; TEXT-ALIGN: left; TEXT-DECORATION: underline; 
}
.LeftNavParishTextHdr {
	COLOR: #FFFF00; FONT-FAMILY: verdana; FONT-SIZE: 9pt; FONT-WEIGHT: bold; TEXT-ALIGN: left; margin-left: 5px;
}
h1  {
	FONT-FAMILY: verdana; FONT-SIZE: 20pt; TEXT-ALIGN: left; color: #ffffff; margin-left: 15px; bgcolor="#3366FF";
}
.leftNav{
	color: #000000; margin-left: 0px; TEXT-ALIGN: left; FONT-FAMILY: verdana; FONT-SIZE: 10pt; 
}
.homeTopRight
{
	FONT-FAMILY: verdana; FONT-SIZE: 16pt; TEXT-ALIGN: center; color: #ffffff; margin-left: 15px; bgcolor="#3366FF"; TEXT-ALIGN: right; margin-right: 50px; FONT-STYLE: italic
}

a.ContentEditRegionLink, a.ContentEditRegionLink:LINK,a.ContentEditRegionLink:VISITED 
{
	FONT-FAMILY: verdana; FONT-SIZE: 10pt; TEXT-ALIGN: left; color: #1C097D; margin-left: 0px; text-decoration: none; font-weight: bold;
}

.homeTopNavNoLink
{
	FONT-FAMILY: verdana; FONT-SIZE: 8pt; TEXT-ALIGN: center; color: #ffffff; margin-left: 15px; bgcolor="#3366FF"; text-decoration: none; font-weight: bold;
}
.homeBottomNavNoLink
{
	FONT-FAMILY: verdana; FONT-SIZE: 8pt; TEXT-ALIGN: center; color: #ffffff; margin-left: 15px; bgcolor="#3366FF"; text-decoration: none; font-weight: bold;
}
.ul
{
	FONT-FAMILY: verdana; FONT-SIZE: 8pt; TEXT-ALIGN: center; color: #ffffff; margin-left: 15px; bgcolor="#3366FF"; text-decoration: none; font-weight: bold;
}
.li
{
	FONT-FAMILY: verdana; FONT-SIZE: 8pt; TEXT-ALIGN: center; color: #ffffff; margin-left: 15px; bgcolor="#3366FF"; text-decoration: none; font-weight: bold;
}